<?php
  $baseName = "winPage4";
  $_Conf    = $baseName . '_Conf';

  writeTO( '  <div id="' . $baseName . '" objeto="winPage">');

  create_windows( $baseName, $$_Conf );

  writeTO( '    <div id="' . $baseName . '_Frame">' );

/**
 *  Carrega os templates dos Componentes do Objeto
 */
    //$arr = getTemplates( $componentes_no_Prj, $baseName );
    $arr = getTemplates( $projeto['projeto_nome'], $baseName );

    foreach( $arr as $_i_ => $_n_)  
    {
      include( INC . $_n_ . ".tpl.php" );
    }// End foreach( $arr as $_i_ => $_n_)

  writeTO( '    </div end="'. $baseName . '_Frame">' );
  writeTO( '  </div end="'. $baseName . '">' );
?>
